Opera < 9.61 Multiple Vulnerabilities

This script is Copyright (C) 2008-2016 Tenable Network Security, Inc.


Synopsis :

The remote host contains a web browser that is affected by several
issues.

Description :

The version of Opera installed on the remote host is earlier than 9.61
and thus reportedly affected by several issues :

- It may be possible to reveal a user's browsing history
by exploiting certain constructs in Opera's History
Search results (903).

- Opera's Fast Forward feature is affected by a cross-site
scripting vulnerability (904).

- While previewing certain news feeds, it may be possible
for certain scripts to subscribe an user to arbitrary
feeds, and also view contents of user subscribed feeds
(905).

See also :

http://www.opera.com/support/search/view/903/
http://www.opera.com/support/search/view/904/
http://www.opera.com/support/search/view/905/
http://www.opera.com/docs/changelogs/windows/961/

Solution :

Upgrade to Opera 9.61 or later.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:P/I:N/A:N)
CVSS Temporal Score : 3.6
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: Windows

Nessus Plugin ID: 34459 ()

Bugtraq ID: 31842
31869

CVE ID: CVE-2008-4696
CVE-2008-4697
CVE-2008-4698
CVE-2008-4725

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now